Bug 58102 - Xconfigurator --kickstart does not generate anything
Xconfigurator --kickstart does not generate anything
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: Xconfigurator (Show other bugs)
7.2
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Mike A. Harris
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-01-08 10:58 EST by Arnoud Witt
Modified: 2007-04-18 12:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-01-25 13:55:07 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Arnoud Witt 2002-01-08 10:58:42 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.77 [en] (X11; U; Linux 2.2.19-6.2.7 i686)

Description of problem:
When running 'Xconfigurator --kickstart --monitor "Compaq S510 Color Monitor" '
the program does not generate anything at all. The monitor name I get from the
list produced by the command 'Xconfigurator --listmonitors |grep S510' Even when
I fill in a wrong monitor name, Xconfigurator does not complain. I'm running the
program in runlevel 3 with RHL 7.2 freshly installed on a "Compaq DeskPro EN"
machine. When I run Xconfigurator manually the video-card and monitor are probed
exactly right and a correct config-file is generated.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Xconfigurator --kickstart --monitor "Compaq S510 Color Monitor"
2.
3.
	

Actual Results:  The screen flickers and some harddisk activity is heard and
sometimes in /etc/X11 files named XF86Config{,-4}.old files are created.

Expected Results:  Correctly generated /etc/X11/XF86Config{,-4} files and
appropriate backups.

Additional info:
Comment 1 Mike A. Harris 2003-01-25 13:55:07 EST
Xconfigurator is obsolete in our latest release of Red Hat Linux, and is
no longer maintained except for security fixes.

The recommendation is to use Red Hat Linux 8.0, in which all of this
infrastructure has been completely rewritten from scratch in our new
tools.


Note You need to log in before you can comment on or make changes to this bug.